# Postgresql connector

## Postgresql is

[PostgreSQL](https://www.postgresql.org/) is the World's Most Advanced Open Source Relational Database

## Setting

### endpoint

Postgresql engine hostname and service port

- hostname : database server host
- service port : database service port (default - 5432)
- format
  - {hostname}[:{port}]
  - eg.
    - "localhost:5432"
    - "localhost"
    - "192.168.0.1:5432"

## Parameters

### user

- user id for Postgresql database

### password

- user password for Postgresql database

### database

- database name
